import { createFileRoute } from "@tanstack/react-router";
import RfidPage from "../-components/rfid/RfidPage";

export const Route = createFileRoute("/_old/old/rfid/")({
	component: RouteComponent,
});

function RouteComponent() {
	return (
		<div>
			<RfidPage />
		</div>
	);
}
